.site-header-nav .nav-weather {
  display: none;
}
.mainpage-weatherbox {
  display: none;
}
.L-color_button:hover,
.L-color_button:focus {
  background: #e25900;
  box-shadow: none;
}
/* dark mode sponsor */
.site-header-sponsor {
  display: none;
}
.article-content .article-menu {
  padding-top: 0;
}
.article-content .article-menu .share .item.print {
  margin-left: 0;
}
.article-content .article-share_badges {
  margin-left: 20px;
}
.article-content .article-body {
  margin-right: 0;
}
.article-content .article-info a {
  font-weight: normal;
}
.article-content .article-info a:hover {
  background: none;
  text-decoration: underline;
}
body:not(.main-page) .container .column-articlelist .adsbygoogle ins[id*="aswift"] ins[id*="aswift"] iframe[id*="aswift"] {
  width: 720px !important;
}
body:not(.main-page) .container .cimlap-grid .dark {
  padding-bottom: 0;
  margin-bottom: 0;
}
body:not(.main-page) .container .cimlap-grid .dark.h500.articlebox header.boxheader:before {
  background: #1e1e1e;
}
body:not(.main-page) .container .cimlap-grid .dark.h500.articlebox .articleitem:last-of-type {
  padding-bottom: 30px;
}
body:not(.main-page) .container .cimlap-grid .h500 {
  margin-bottom: 0;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .boxheader,
.cimlap-grid .cimlap-grid-elem.elem-675 .boxheader,
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader {
  margin: 0;
  padding: 20px;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .boxheader .info,
.cimlap-grid .cimlap-grid-elem.elem-675 .boxheader .info,
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader .info,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader .info {
  padding: 5px 35px 5px 15px;
  position: relative;
  line-height: 20px;
  transition: all 0.3s ease;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0;
  color: #e25900;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .boxheader .info:after,
.cimlap-grid .cimlap-grid-elem.elem-675 .boxheader .info:after,
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader .info:after,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader .info:after {
  background: url(https://hvg.hu/Content/redesign/i/hvg-icons-sprite.svg) -42px -324px no-repeat;
  content: '';
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: auto;
  right: -10px;
  transform: rotate(-90deg) translateX(0px) translateY(-50%);
  z-index: 1;
  filter: brightness(1);
  transform-origin: 0 center;
  transition: all 0.3s ease;
  padding: 0;
  margin: 0;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .boxheader .info:hover,
.cimlap-grid .cimlap-grid-elem.elem-675 .boxheader .info:hover,
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader .info:hover,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader .info:hover {
  color: #000;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .boxheader .info:hover:after,
.cimlap-grid .cimlap-grid-elem.elem-675 .boxheader .info:hover:after,
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader .info:hover:after,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader .info:hover:after {
  filter: brightness(0.1);
}
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-805 .boxheader .info:hover,
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-675 .boxheader .info:hover,
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-375 .boxheader .info:hover,
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-505 .boxheader .info:hover {
  color: #eaeaea;
}
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-805 .boxheader .info:hover:after,
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-675 .boxheader .info:hover:after,
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-375 .boxheader .info:hover:after,
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-505 .boxheader .info:hover:after {
  filter: brightness(4);
}
.cimlap-grid .cimlap-grid-elem.elem-805 .boxheader .topborder,
.cimlap-grid .cimlap-grid-elem.elem-675 .boxheader .topborder,
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader .topborder,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader .topborder {
  border-top: 0;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .boxheader .emp,
.cimlap-grid .cimlap-grid-elem.elem-675 .boxheader .emp,
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader .emp,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader .emp {
  border-top: 0;
  margin-top: 0;
  border-left: 4px solid #e25900;
}
.article-page .cimlap-grid .cimlap-grid-elem.elem-805 .boxheader,
.article-page .cimlap-grid .cimlap-grid-elem.elem-675 .boxheader,
.article-page .cimlap-grid .cimlap-grid-elem.elem-375 .boxheader,
.article-page .cimlap-grid .cimlap-grid-elem.elem-505 .boxheader,
.column-page .cimlap-grid .cimlap-grid-elem.elem-805 .boxheader,
.column-page .cimlap-grid .cimlap-grid-elem.elem-675 .boxheader,
.column-page .cimlap-grid .cimlap-grid-elem.elem-375 .boxheader,
.column-page .cimlap-grid .cimlap-grid-elem.elem-505 .boxheader {
  padding: 20px 20px 20px 0;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .boxheader .info,
.cimlap-grid .cimlap-grid-elem.elem-675 .boxheader .info {
  padding-top: 7px;
  padding-bottom: 7px;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .articlelist-element,
.cimlap-grid .cimlap-grid-elem.elem-675 .articlelist-element {
  padding-left: 20px;
}
.article-page .cimlap-grid .cimlap-grid-elem.elem-805 .articlelist-element,
.article-page .cimlap-grid .cimlap-grid-elem.elem-675 .articlelist-element,
.column-page .cimlap-grid .cimlap-grid-elem.elem-805 .articlelist-element,
.column-page .cimlap-grid .cimlap-grid-elem.elem-675 .articlelist-element {
  padding-left: 0px;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .articleitem,
.cimlap-grid .cimlap-grid-elem.elem-675 .articleitem {
  padding-bottom: 0;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .articleitem .text-holder,
.cimlap-grid .cimlap-grid-elem.elem-675 .articleitem .text-holder {
  padding-left: 20px;
  padding-right: 20px;
}
.article-page .cimlap-grid .cimlap-grid-elem.elem-805 .articleitem .text-holder,
.article-page .cimlap-grid .cimlap-grid-elem.elem-675 .articleitem .text-holder,
.column-page .cimlap-grid .cimlap-grid-elem.elem-805 .articleitem .text-holder,
.column-page .cimlap-grid .cimlap-grid-elem.elem-675 .articleitem .text-holder {
  padding-left: 0px;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .articleitem .text-holder .bookmark,
.cimlap-grid .cimlap-grid-elem.elem-675 .articleitem .text-holder .bookmark {
  right: 4px;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .articleitem.emphasized,
.cimlap-grid .cimlap-grid-elem.elem-675 .articleitem.emphasized {
  padding-left: 20px;
}
.cimlap-grid .cimlap-grid-elem.elem-805 .articleitem.emphasized .text-holder,
.cimlap-grid .cimlap-grid-elem.elem-675 .articleitem.emphasized .text-holder {
  padding-left: 20px;
}
.article-page .cimlap-grid .cimlap-grid-elem.elem-805 .articleitem.emphasized,
.article-page .cimlap-grid .cimlap-grid-elem.elem-675 .articleitem.emphasized,
.column-page .cimlap-grid .cimlap-grid-elem.elem-805 .articleitem.emphasized,
.column-page .cimlap-grid .cimlap-grid-elem.elem-675 .articleitem.emphasized {
  padding-left: 0px;
}
.article-page .cimlap-grid .cimlap-grid-elem.elem-805,
.article-page .cimlap-grid .cimlap-grid-elem.elem-675,
.column-page .cimlap-grid .cimlap-grid-elem.elem-805,
.column-page .cimlap-grid .cimlap-grid-elem.elem-675 {
  padding-left: 20px;
}
.cimlap-grid .cimlap-grid-elem.elem-375 .articleitem.big-pictured-article:not(:first-child),
.cimlap-grid .cimlap-grid-elem.elem-505 .articleitem.big-pictured-article:not(:first-child) {
  padding-top: 20px;
}
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader {
  padding: 20px 0;
}
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader .info,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader .info {
  padding-left: 20px !important;
}
.cimlap-grid .cimlap-grid-elem.elem-375 .boxheader:first-of-type,
.cimlap-grid .cimlap-grid-elem.elem-505 .boxheader:first-of-type {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 20px;
}
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-375 .boxheader:first-of-type,
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-505 .boxheader:first-of-type {
  border-bottom: 1px solid #444;
}
.cimlap-grid .cimlap-grid-elem.elem-1180.articlebox {
  margin-bottom: 0;
}
.cimlap-grid .cimlap-grid-elem.elem-380 .articlelist-element-wrap .articlelist-element:last-of-type {
  padding-bottom: 0;
}
.cimlap-grid .cimlap-grid-elem.elem-380 .articlelist-element-wrap > .boxheader-nyuzsi .articlelist-element {
  border-bottom: 1px solid #e4e4e4;
  padding: 20px 0;
}
.cimlap-grid .cimlap-grid-elem.elem-380 .articlebox .more {
  margin-top: 40px;
}
.cimlap-grid .cimlap-grid-elem.elem-380 .articlebox .more:before {
  content: '';
  position: absolute;
  left: -316px;
  top: -20px;
  width: 380px;
  height: 1px;
  pointer-events: none;
  border-top: 1px solid #e4e4e4;
}
.cimlap-grid .dark .cimlap-grid-elem .boxheader:first-of-type,
.cimlap-grid .dark .cimlap-grid-elem .boxheader:first-of-type {
  border-bottom: 1px solid #444;
}
.cimlap-grid.cimlap-grid-blog .cimlap-grid-elem.elem-580 .cimlap-big_square_article .content {
  height: 100%;
  background: none;
  padding: 0;
}
.cimlap-grid.cimlap-grid-blog .cimlap-grid-elem.elem-580 .cimlap-big_square_article .content:before {
  left: 40px;
}
.cimlap-grid.cimlap-grid-blog .cimlap-grid-elem.elem-580 .cimlap-big_square_article .content-inner {
  padding: 60px 40px 35px;
  background: rgba(0, 0, 0, 0.4);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#cc000000', GradientType=0);
}
.cimlap-grid.cimlap-grid-blog .cimlap-grid-elem.elem-580 .cimlap-big_square_article a.img {
  transform: scale(1);
  transition: transform 2s linear;
  background-position: center center;
}
.cimlap-grid.cimlap-grid-blog .cimlap-grid-elem.elem-580 .cimlap-big_square_article:hover a.img {
  transform: scale(1.1);
}
.cimlap-big_square_article .content {
  bottom: 0;
}
.articleitem.timeitem.newarticle {
  background-color: transparent;
}
.articleitem.timeitem.newarticle h1 a {
  text-decoration: none;
  background-size: 0% 21px;
  background-image: linear-gradient(#ffdcbf, #ffdcbf);
  animation-name: highlighter;
  animation-duration: 2s;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-fill-mode: forwards;
}
.settings-sepia .articleitem.timeitem.newarticle h1 a {
  background-image: linear-gradient(#444, #444);
}
@keyframes highlighter {
  0% {
    background-size: 0% 21px;
  }
  100% {
    background-size: 100% 21px;
  }
}
.article-page .cimlap-grid.articlelist-element-wrap,
.column-page .cimlap-grid.articlelist-element-wrap,
body:not(.main-page) .cimlap-grid.articlelist-element-wrap {
  padding-bottom: 20px;
}
.article-page .cimlap-tematikus-box .articlelist-element-wrap .articlelist-element:first-child,
.column-page .cimlap-tematikus-box .articlelist-element-wrap .articlelist-element:first-child,
body:not(.main-page) .cimlap-tematikus-box .articlelist-element-wrap .articlelist-element:first-child {
  padding-top: 0;
}
.article-page .random-article-page-box,
.column-page .random-article-page-box,
body:not(.main-page) .random-article-page-box {
  justify-content: flex-start;
  padding-left: 30px;
}
.article-page .random-article-page-box .article-page-widget,
.column-page .random-article-page-box .article-page-widget,
body:not(.main-page) .random-article-page-box .article-page-widget {
  margin: 0 10px;
}
.article-page .random-article-box-container,
.column-page .random-article-box-container,
body:not(.main-page) .random-article-box-container {
  justify-content: center;
  padding: 20px 10px 0;
}
.article-page .random-article-box-container .article-box-widget,
.column-page .random-article-box-container .article-box-widget,
body:not(.main-page) .random-article-box-container .article-box-widget {
  width: 20%;
  margin: 0 10px;
}
.article-page .article-body .random-article-page-box {
  padding-left: 0;
  margin-left: 0;
}
.article-page .article-body .random-article-page-box .article-page-widget:first-child {
  margin-left: 0;
}
.article-page .article-body .random-article-page-box .article-page-widget:last-child {
  margin-right: 0;
}
.article-page .article-body .random-article-page-box .article-page-widget .bch .bch-title {
  background: transparent;
  padding-left: 30px;
}
.article-page .article-body .random-article-page-box .article-page-widget.bch-element .bch.posted-text-area .bch-icon {
  width: 25px;
  height: 25px;
  background-position: -75px -250px;
  top: 8px;
  position: absolute;
}
.grid-item.articlebox .articlebox article.articleitem.emphasized.featured {
  border-bottom: 0;
}
.articleitem + .boxheader {
  margin-top: -1px;
  z-index: 1;
  position: relative;
}
.articleitem + .boxheader .topborder {
  border-top: 0;
}
.hirdetesfelho-wrapper + .articlebox {
  margin-top: 20px;
}
.hirdetesfelho-wrapper .articlebox.hirdetesfelho-lista .articleitem:last-of-type {
  padding-bottom: 20px;
}
.grid-layout .grid-item .articleitem {
  border-bottom: 1px solid #d8d8d8;
}
body.settings-sepia .grid-layout .grid-item .articleitem {
  border-bottom-color: #444;
}
.grid-layout .grid-item .articleitem:last-of-type {
  border-bottom-color: transparent;
}
body.settings-sepia .grid-layout .grid-item .articleitem:last-of-type {
  border-bottom-color: transparent;
}
.sidebar .latest-news-box .timeitem .text-holder {
  padding-left: 80px;
  padding-right: 20px;
}
.articlebox .timeitem .text-holder {
  padding-left: 85px;
}
.box-article .text-holder {
  background: none;
  padding-right: 0;
}
.box-article .text-holder .text {
  right: 0;
  padding: 50px 30px 20px;
  background: rgba(0, 0, 0, 0.4);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#cc000000', GradientType=0);
}
.info span.blog-icon {
  height: 12px;
  margin: -1px 4px 0 0;
  padding-top: 1px;
}
.info span.blog-icon + a.uppercase {
  letter-spacing: 0.5px;
}
.blog-list-box .info span.blog-icon {
  margin-top: 1px;
}
.blog-list-box .info time + a.uppercase {
  letter-spacing: 0.5px;
}
.articlebox .articleitem.smallimage .text-holder .bookmark {
  top: 0;
}
.image-holder {
  margin-bottom: 10px;
}
.articlebox .articleitem *:not(.bullet) + .image-holder,
.articlebox .articleitem *:not(.bullet) + .text-holder {
  margin-top: 0;
}
.articleitem .image-holder + .text-holder .info {
  margin-top: 0;
}
.article-info.byline .info {
  margin-bottom: 0;
}
.L-color_button.grey.gallery {
  padding-bottom: 12px;
}
.article-content .article-info .L-color_button.grey:hover {
  background: #5e5e5e;
}
.hvg-aszf-content .aszf-button-scroll {
  width: 40px;
  padding: 10px;
  border-radius: 2px;
}
.hvg-aszf-content .aszf-button-scroll img {
  width: 15px;
}
.hvg-aszf-content a {
  color: #12b6ec;
}
.hvg-aszf-content a a:hover {
  transition: background-size 0.2s ease;
}
.hvg-aszf-content a.aszf-top {
  background-size: 0% 1px;
  font-size: 14px;
  color: #e25900;
  font-weight: normal;
  transition: background-size 0.2s ease;
}
.hvg-aszf-content a.aszf-top:hover {
  background-size: 100% 1px;
}
.hvg-aszf-content .aszf-scroll-to-top-right {
  width: 60px;
}
.hvg-aszf-content .aszf-content-right-box {
  padding-left: 30px;
  width: 800px;
}
body.settings-sepia .site-header-nav .nav-categories .category-sub {
  background-color: #333;
}
body.settings-sepia .site-header-nav .nav-categories .category.group:hover {
  box-shadow: none;
}
body.settings-sepia .articlebox .articleitem.timeitem:last-of-type {
  border-bottom-color: transparent;
}
body.settings-sepia .articlebox .more:hover:after {
  filter: brightness(2);
}
body.settings-sepia .cimlap-grid .cimlap-grid-elem.elem-380 .articlebox .more:before {
  border-top-color: #444444;
}
body.settings-sepia .hvg-aszf-content {
  background-color: transparent;
}
body.settings-sepia .hvg-aszf-content .panelgap_aszf {
  margin-right: 0;
}
body.settings-sepia .hvg-aszf-content .aszf-button-scroll {
  background-color: transparent;
}
body.settings-sepia .hvg-aszf-content .aszf-content-left-box {
  background-color: transparent;
}
body.settings-sepia .hvg-aszf-content .aszf-content-right-box {
  background-color: transparent;
  border-left: 10px solid #111;
}
body.settings-sepia .hvg-aszf-content .aszf-content-right-box .article-content span {
  color: unset;
}
body.settings-sepia .hvg-aszf-content .aszf-scroll-to-top-right {
  background-color: transparent;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 992px) and (orientation: portrait) {
  .site-header-nav .nav-categories .category-button {
    padding: 5px 4px;
  }
  .site-header-sponsor .sponsor-header {
    margin-top: 2px;
  }
  .site-header-sponsor .sponsor-header .sponsor-link {
    font-size: 12px;
  }
  .site-header-sponsor .sponsor-header img {
    max-width: 60px;
    filter: none;
    margin: 0 2px 0 2px;
  }
}
.articlelist-element.switch-article img[src*="data:image/gif;base64"] {
  min-height: 150px;
}
.articlelist-element img[src*="data:image/gif;base64"] {
  min-height: 110px;
}
.articlelist-element-wrap .big-pictured-article img[src*="data:image/gif;base64"] {
  min-height: 230px;
}
@media screen and (max-width: 1199px) {
  .adtype-multipanel .adtype-multipanel-wrapper .panel-position .panel-parent .expand-button {
    width: 240px;
    height: 36px;
    left: 5px;
    animation: none;
    border: 0;
    border-radius: 0;
    background: transparent;
    box-shadow: none;
  }
  .adtype-multipanel .adtype-multipanel-wrapper .panel-position .panel-parent .expand-button:before {
    content: '';
    transform: rotate(0);
    right: auto;
    position: absolute;
    bottom: auto;
    border-radius: 50%;
    border: 2px solid #fff;
    background: rgba(0, 0, 0, 0.3);
    box-shadow: none;
    cursor: pointer;
    transition: none;
    z-index: 2;
    animation: none;
    font-size: 20px;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
  }
  .adtype-multipanel .adtype-multipanel-wrapper .panel-position .panel-parent .expand-button:after {
    content: '';
    background: transparent;
    box-sizing: border-box;
    height: 15px;
    width: 15px;
    border-style: solid;
    border-color: white;
    border-width: 0px 2px 2px 0px;
    box-shadow: none;
    transform: rotate(45deg);
    transition: none;
    position: absolute;
    left: 9px;
    top: 6px;
    z-index: 2;
  }
  .adtype-multipanel .adtype-multipanel-wrapper .panel-position .panel-parent .close-button {
    width: 36px;
    height: 36px;
  }
  .adtype-multipanel .adtype-multipanel-wrapper .panel-position .panel-parent .close-button:before,
  .adtype-multipanel .adtype-multipanel-wrapper .panel-position .panel-parent .close-button:after {
    width: 24px;
    top: 15px;
  }
  .multipanel-wide .adtype-multipanel-wrapper:hover .panel-parent.panel-basic.current + .panel-parent {
    animation: none;
  }
  .multipanel-wide .adtype-multipanel-wrapper:hover .panel-parent.panel-basic.current + .panel-parent .panel {
    animation: none;
    animation-fill-mode: none;
  }
}
